*{
	margin:0;
	padding:0;
	border:0;
}

body{
	background:#000000;
	color:#ffffff;
	text-align:center;
}

#top_wall{
	margin:0 auto;
	background-color: #000000;
	background-size: 100%;
	background-repeat: no-repeat;
}

#info_wall{
	margin:0 auto;
	background:url(../images/bg/info_bg_img.jpg) no-repeat;
	background-size: 100%;
}

#lineup_wall{
	margin:0 auto;
	background:url(../images/bg/lineup_bg_img.jpg) no-repeat;
	background-size: 100%;
}


/********* Header **********/
#Header{
	width: 100%;
	height:162px;
	margin:0 auto;
	background:url(../images/common/head_bg.png);
}
#Header img.title{
	width:285px;
	height:55px;
	padding:41px 0 26px 0;
}
#Header_menu{
	width: 100%;
	height:40px;
	background:url(../images/common/head_menu_line.jpg) repeat-x;
}
#Header_menu div{
	width:916px;
	height:40px;
	margin:0 auto;
	background:url(../images/common/head_menu_bg.jpg) no-repeat;
	background-position:center top;
}
#Header_menu div ul{
	width:720px;
	height:40px;
	margin:0 auto;
	list-style-type:none;
}
#Header_menu div ul li{
	float:left;
	margin:5px 2px 0 0;
	width:238px;
	height:30px;
}





/********* Content **********/
#Content_top{
	width:770px;
	margin: 0 auto;
	padding:25px 0 17px;
}
#Content_info{
	width:920px;
	margin:25px auto 70px;
}

/********* Content left **********/
#Content_left{
	float:left;
	margin-left:26px;
	width:500px;
}

#slider, #tabarea{
	margin-bottom:25px;
}

#slider{
	width: 500px;
	height: 338px;
	overflow: hidden;
	position: relative;
	background:#333333;
}



#tabarea a img{
	width:250px;
}
#tabarea #tab_main1{
	display:block;
	background:#808284;
	width:500px;
	height:287px;
}
#tabarea #tab_main1 img{
	width:235px;
	margin-left:2px;
	margin-top:8px;
}
#tabarea #tab_main2{
	display:none;
	width:500px;
}
#tabarea #tab_main2 #about01{
	position:relative;
	width:500px;
	height:287px;
}
#tabarea #tab_main2 #about01 a{
	display:block;
	position:absolute;
	color:#ffffff;
	text-decoration:none;
	top:264px;
	left:137px;
	font-size:10px;
}
#tabarea #tab_main2 #about02{
	position:relative;
	display:none;
	width:500px;
	height:287px;
}

#tabarea #tab_main2 #about02 a{
	display:block;
	position:absolute;
	color:#ffffff;
	text-decoration:none;
	top:49px;
	left:137px;
	font-size:10px;
}


#banner a.left{
	float:left;
	display:block;
	margin-bottom:8px;
	margin-right:6px;
}

#banner a.right{
	float:right;
	display:block;
	margin-bottom:8px;
}

#banner a img{
	width:247px;
}

/********* Content right **********/
#Content_right{
	float:right;
	margin-right:26px;
	width:183px;
}

#New_title, #Whats_new{
	margin-bottom:10px;
}

#New_title a img{
	width:183px;
}

#Whats_new img.whats_new_title, #Twitter img.twitter_title{
	width:183px;
	margin-bottom:2px;
}

#Whats_new div{
	background:#ffffff;
	color:#000000;
	height:348px;
	padding:5px 5px 0 5px;
	text-align:left;
	overflow:hidden;
	font-size: 62%;
}


#Whats_new div p.news_index{
	margin:0 auto 3px;
	text-align:left;
}
#Whats_new div p.news_index img{
	width:61px;
	margin-right:5px;
}
#Whats_new div p.news_index span.date{
	color:#000000;
	text-align:left;
}
#Whats_new div p.news_index span.text{
	display:block;
	color:#000000;
	padding:0 1px 0 1px;
	text-align:left;
}
#Whats_new div p.news_index span.text a{
	color:#000000;
	text-decoration:none;
}
#Whats_new div p.news_index span.text a:hover{
	text-decoration:underline;
}
#Whats_new div#news_list{
	background:#ffffff;
	height:12px;
	text-align:right;
	font-size:12px;
	padding:2px 3px 2px 0;
}
/*
#Whats_new  div dl dt img{
	width:61px;
	vertical-align:middle;
}

#Whats_new div dl{
	margin-bottom:3px;
}

#Whats_new div dl dt{
	margin-bottom:2px;
}

#Whats_new div dl dd{
	line-height:1.1em;
}
#Whats_new div dl dd a{
	color:#000000;
	font-size:11px;
	text-decoration:none;
}
#Whats_new div dl dd a:hover{
	text-decoration:underline;
}
*/
/********* Share **********/
#content_frame{
	background:url(../images/common/content_bg.jpg) repeat-y;
	width:920px;
	margin:6px 0 0;
	z-index:0;
	position: relative;
}
#content_frame #frame_top{
	background:url(../images/common/content_bg_top.jpg) no-repeat;
	background-position:center top;
	padding-top:40px;
	z-index:1;
}
#content_frame #frame_bottom{
	background: url(../images/common/content_bg_bottom.jpg) no-repeat;
	background-position:center bottom;
	width:920px;
	height:85px;
	z-index:2;
	position:absolute;
	bottom:-35px;
	left:0;
}
#pagetop{
	margin-top:35px;
}


/********* information **********/
.tiny_frame{
	background:url(../images/info/c_frame_bg.jpg) repeat-y;
	width:840px;
	margin:0 auto 20px;
	z-index:4;
	position: relative;
}
.tiny_frame .frame_top{
	background:url(../images/info/c_frame_top.jpg) no-repeat;
	background-position:center top;
	padding-top:27px;
	z-index:5;
}
.tiny_frame .frame_bottom{
	background:url(../images/info/c_frame_bottom.jpg) no-repeat;
	background-position:center bottom;
	width:840px;
	height:19px;
	z-index:6;
	position:absolute;
	bottom:0;
	left:0;
}
.tiny_frame .frame_top .tiny_frame_title{
	margin:0 0 0 35px;
	text-align:left;
}
.tiny_frame .frame_top .tiny_frame_contents{
	width:810px;
	margin:29px auto 5px;
	padding:10px 0 20px 0;
}

/********* information news **********/
.tiny_frame_contents p.news_index{
	width:790px;
	height:41px;
	margin:0 auto 9px;
	background:url(../images/info/info_news_bg.jpg) no-repeat;
	text-align:left;
	display:table;
}
.tiny_frame_contents p.news_index img{
	display:table-cell;
	vertical-align:middle;
	width:61px;
	padding:14px 0 15px 18px;
}
.tiny_frame_contents p.news_index span.date{
	display:table-cell;
	vertical-align:middle;
	width:70px;
	color:#000000;
	padding-left:21px;
	text-align:left;
	font-size:11px;
}
.tiny_frame_contents p.news_index span.text{
	display:table-cell;
	vertical-align:middle;
	width:605px;
	color:#000000;
	padding:0 5px 0 10px;
	text-align:left;
	font-size:11px;
}
.tiny_frame_contents p.news_index span.text a{
	color:#000000;
	text-decoration:none;
}
.tiny_frame_contents p.news_index span.text a:hover{
	text-decoration:underline;
}

/********* information players site **********/
p.players_index{
	width:730px;
	margin:2px auto 16px;
	text-align:left;
	font-size:13px;
}

/********* information champion players site **********/
div.column2,
div.column3{
	padding:10px 0;
}
div.column2 div{
	float:left;
	width:232px;
	margin-left:115px;
	font-size:13px;
}
div.column3 div{
	float:left;
	width:232px;
	margin-left:29px;
	font-size:13px;
}
div.column2 div p,
div.column3 div p{
	margin:2px 0 35px;
}



#info_champion{
	width:840px;
	height:343px;
	margin:0 auto 20px;
	padding-top:112px;
	padding-bottom:20px;
	text-align:left;
	background:url(../images/info/info_champion.jpg) no-repeat;
	z-index:5;
	position: relative;
}
#info_champion div.column2{
	margin-left:130px;
}
#info_champion div.column3{
	margin-left:36px;
}
#info_champion div.column2 div{
	float:left;
	width:232px;
	margin-right:115px;
	font-size:13px;
}
#info_champion div.column3 div{
	float:left;
	width:232px;
	margin-right:36px;
	font-size:13px;
}
#info_champion div div p{
	margin:2px 0 35px;
}



/********* AC lineup **********/
div.lineup_content{
	background: url(../images/lineup/lineup_content_bg.jpg) no-repeat;
	width:840px;
	height:318px;
	margin:0 auto 15px;
	position: relative;
	z-index:3;
}
div.lineup_content div.lineup_year{
	position:absolute;
	top:27px;
	left:35px;
}
div.lineup_content div.lineup_title1,
div.lineup_content div.lineup_title2,
div.lineup_content div.lineup_title3,
div.lineup_content div.lineup_title4{
	position:absolute;
	background: url(../images/lineup/lineup_block.jpg) no-repeat;
	width:195px;
	height:216px;
	padding:10px 0;
	text-align:left;
}
div.lineup_content div.lineup_title1{
	top:67px;
	left:15px;
}
div.lineup_content div.lineup_title2{
	top:67px;
	left:220px;
}
div.lineup_content div.lineup_title3{
	top:67px;
	left:425px;
}
div.lineup_content div.lineup_title4{
	top:67px;
	left:630px;
}
div.lineup_content div p.icon{
	width:28px;
	height:15px;
	margin-left:24px;
}
div.lineup_content div p.title{
	width:195px;
	height:42px;
	font-size:12px;
	text-align:center;
	margin:5px 0;
	display:table;
}
div.lineup_content div p.title span{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
div.lineup_content div p.image{
	height:120px;
	text-align:center;
}
div.lineup_content div p.date{
	font-size:13px;
	text-align:center;
	margin-top:11px;
}


/********* AC lineup individual **********/
#individual{
	background:#ffffff url(../images/individual/lineup_individual_bg_top.jpg) no-repeat;
	background-position:center top;
	width:860px;
	color:#000000;
	font-size:12px;
	line-height:1.2em;
	margin:0 auto;
	position: relative;
	z-index:3;
}
#individual p{
	padding:20px 0 0 20px;
	margin-bottom:86px;
	text-align:left;
}
#individual div{
	padding:20px 94px;
	text-align:left;
	line-height:1.5em
}
#individual div span{
	font-weight:bold;
	line-height:1.8em;
}

#individual div table#item_info{
	margin:0 auto;
	padding:0;
}
#individual div table#item_info td.image div{
	width:216px;
	height:216px;
	border:#dcdfe6 solid 4px;
	text-align:center;
	vertical-align:middle;
	margin:0;
	padding:0;
}
#individual div table#item_info td.title{
	width:420px;
	padding-left:20px;
}
#individual div table#item_info td.title span#individual_title{
	font-size:20px;
	font-weight:bold;
	line-height:1.1em;
}
#individual div table#item_info td.title span#individual_ruby{
	color:#919191;
	font-weight:lighter;
	line-height:1.1em;
}
#individual div table#item_info td.detail{
	padding-left:20px;
	vertical-align:bottom;
}
#individual div table#item_info td.detail table tr td.tit{
	background:#dadfe3;
	width:85px;
	padding:4px 3px;
	margin:0 3px 1px 0;
	text-align:left;
	vertical-align:middle;
}
#individual div table#item_info td.detail table tr td.txt{
	width:250px;
	background:#eef7fe;
	padding:4px 0;
	text-align:left;
	vertical-align:middle;
}
#individual div table#item_info td.detail table tr td.icon{
	text-align:center;
	vertical-align:middle;

}


#individual div div#package{
	width:216px;
	height:216px;
	border:#dcdfe6 solid 4px;
	margin:0 20px 0 0;
	padding:0;
	text-align:center;
	float:left;
}
#individual div div#detail{
	width:420px;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
}

#individual div div#package_title{
	width:420px;
	height:70px;
	padding:0;
	margin:0;
}
#individual div div#package_title span#individual_title{
	font-size:20px;
	font-weight:bold;
	line-height:1.1em;
}
#individual div div#package_title span#individual_ruby{
	color:#919191;
	font-weight:lighter;
	line-height:1.1em;
}
#individual div div#package_detail{
	width:420px;
	height:175px;
	padding:0;
	margin:0;
	position:relative;
}
#individual div div#package_detail table{
	position:absolute;
	bottom:0;
}
#individual div div#package_detail table tr td.tit{
	background:#dadfe3;
	width:85px;
	padding:4px 3px;
	margin:0 3px 1px 0;
	text-align:left;
	vertical-align:middle;
}
#individual div div#package_detail table tr td.txt{
	width:250px;
	background:#eef7fe;
	padding:4px 0;
	text-align:left;
	vertical-align:middle;
}
#individual div div#package_detail img{
	width:32px;
	position:absolute;
	top:50%;
	right:5px;
}
#individual div#game_image{
	padding:20px 94px 0;
	text-align:center;
}
#individual div#game_image p{
	float:left;
	margin:0 0 20px 84px;
	padding:3px;
	border:1px solid #dcdfe6;
}
#individual div#game_image span#gimg_note{
	display:block;
	width:500px;
	margin:0 0 20px 84px;
	padding:3px;
	font-weight:normal;
	text-align:left;
}
#individual div#game_image div{
	margin:0;
	padding:0;
}
#individual div#officialsite{
	padding-bottom:20px;
	text-align:center;
}


/********* Footer **********/
#Footer{
	width: 100%;
	height:232px;
	background:url(../images/common/foot_bg.jpg) repeat-x;
}

#Footer #Footer_menu1{
	width:961px;
	height:37px;
	margin:0 auto;
	padding:21px 0 0 28px;
	color:#727272;
}
#Footer #Footer_menu2{
	width:961px;
	height:37px;
	margin:0 auto;
	padding:0 30px 0 0;
	color:#727272;
}
#Footer #Footer_menu1 a,
#Footer #Footer_menu2 a{
	color:#ffffff;
	font-size:10px;
	margin:0 15px;
}

#Footer #Footer_line{
	width:961px;
	height:6px;
	margin:0 auto;
	background:url(../images/common/footer_line.jpg) repeat-x;
	background-position:center top;
}

#Footer #Footer_logo{
	width:770px;
	height:110px;
	margin:0 auto;
}
#Footer #Footer_logo img.f_logo{
	width:173px;
	margin:22px auto 0;
}
#Footer #Footer_logo img.f_copyright{
	margin:23px auto 13px;
}

#Footer img.foot_title{
	width:430px;
	height:21px;
}
